Bug 1172 - man net groupmap doesn't describe delete well
Summary: man net groupmap doesn't describe delete well
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.2
Hardware: All All
: P3 minor
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-10 08:20 UTC by Clock
Modified: 2005-08-24 10:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-03-10 08:20:06 UTC
It is not described in man net groupmap delete what happens when more than one
entry is addressed by the delete command. If all of them, some of them, one of them (which one? first? last? random?) are deleted.
Comment 1 Jelmer Vernooij 2004-12-07 12:27:23 UTC
fixed in SVN.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:27:00 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.